body {
font-size:74%;
text-align:center;
font-family:'Quattrocento',Meiryo,Osaka;
line-height:1.9;
/*background: #ffffff;*/
letter-spacing:2.5px;
overflow-y: scroll; 
}

a {
font-size:15px;
color: #000000;
border-bottom: dashed 1px #cccccc;
text-decoration: none;
}

#content a{
position: relative;
padding:3px;
font-size:15px;
background: -webkit-linear-gradient(0deg, #E8CBC0, #636FA4 );
-webkit-text-fill-color: transparent;
-webkit-background-clip: text;
border: 0;
}

#content a:hover {
border-bottom: 1px #cccccc dashed;
}

#wrp {
max-width:600px;
margin:0 auto;
padding-top:20px;
}

header{
margin:0 auto;
text-align:center;
}

#nav{
margin:0 auto;
text-align:center;
width: 600px;
height: 35px;
border-radius: 10px;
letter-spacing: 0.5em;
background: linear-gradient(90deg, #E8CBC0, #636FA4 ) ;
}

#nav a{
font-size:15px;
color: #ffffff;
border: 0;
text-decoration: none;
}

#nav a:hover {
border-bottom: 1px #ffffff dashed;
}

ul {
list-style: none;
font-size: 15px;
line-height: 1.4;
}
/*
ul:before {
content: "-";
color: #ffffff;
padding-right: 15px;
}

ul:after {
content: "-";
color: #ffffff;
padding-left: 15px;
}
*/
li {
display: inline-block;
position: relative;
padding: 10px;
}

#content{
height:auto;
border:0px;
}

h1 {
font-family: 'Josefin Sans', sans-serif;
font-size:45px;
margin-left:20px;
letter-spacing: 5px;
}

h2{
position: relative;
overflow: hidden;
padding-bottom: 5px;
font-size:20px;
width: 100%;
}
h2::before,
h2::after {
content: "";
position: absolute;
bottom: 0;
}
h2:before{
border-bottom: 3px solid #000000;
width: 100%;
}
h2:after{
border-bottom: 3px solid #cccccc;
width: 100%;
}

p {
color: #000;
font-size:14px;
text-align: justify;
text-justify: inter-ideograph;
margin:0;
padding-top:0px;
}

.box {
width:450px;
margin: 0px auto;
padding: 20px;
color:#000;
text-align:left;
border-bottom: 1px dashed #cccccc;
}

strong {
background: linear-gradient(transparent 75%,#E8CBC0 75% ) ;
}

.box2{
width:580px;
margin:2em 0;
padding:10px;
border-radius: 10px;
background: linear-gradient(90deg, #E8CBC0 , #636FA4) ;
color:#ffffff;
text-align: justify;
text-justify: inter-ideograph;
}

.sam1{
margin:0 auto;
text-align:center;
vertical-align: middle;
width: 550px;
height: 35px;
color:#ffffff;
border-radius: 10px;
letter-spacing: 0.5em;
background: linear-gradient(90deg, #36D1DC, #5B86E5 ) ;
}

.sam2{
margin:0 auto;
text-align:center;
vertical-align: middle;
width: 550px;
height: 35px;
color:#ffffff;
border-radius: 10px;
letter-spacing: 0.5em;
background: linear-gradient(90deg, #3A1C71 0%, #D76D77 50%, #FFAF7B 100% ) ;
}

.sam3{
margin:0 auto;
text-align:center;
vertical-align: middle;
width: 550px;
height: 35px;
border-radius: 10px;
letter-spacing: 0.5em;
color:#ffffff;
background: linear-gradient(90deg, #43C6AC, #F8FFAE ) ;
}/*外枠*/
#wrap{
width:98%;
max-width:600px;
margin:0 auto;
padding-top:10px;
}

/*内枠*/
.box01{
/*width: 98%;*/
margin: 0px auto;
padding: 10px;
color:#000;
text-align:left;
}
.box02{
/*width:90%;*/
margin: 0px auto;
padding:5px;
position: relative;
border-radius: 5px;
background: linear-gradient(90deg, #4d4c61 , #fef263) ;
color:#ffffff;
/*
text-align:center;
vertical-align: middle;
*/
text-align: justify;
text-justify: inter-ideograph;
}

/*見出しフォント*/
.title01{
  font-family: 'Average', serif;
  font-size:15px;
}
.title02{
  font-family: 'Poiret One', cursive;
  font-size:15px;
}

/*メニューリスト*/
.nav1{
text-align:left;
padding: 0px;
} 
.nav1 ul{
padding: 0px; 	
margin: 0px;
list-style: none
line-height: 1.5;
} 
.nav1 ul li {
display: inline; 	
margin-right: 0px;
} 
.nav1 ul li a {
border: 0;
text-decoration: none;
color: #000000; 	 
} 
.nav1 ul li a:hover{ 
border-bottom: dashed 1px #cccccc;
}

/*テキスト*/
.text1{
padding:5px;
color:#000;
text-align:left;
}
#test{
background-image: url("https://alicex.jp/data/preparedness/img/preparedness_upld_3.jpg");
}